.net 2.0 app setup demanding to install .net 3.5


J

John

Hi

I have a solution with three projects. All projects seem to be targeting
..net 2.0 but when I try to install the app at a client pc via setup the
setup tries to install .net 3.5. What am I missing?

Thanks

Regards
 
Ad

Advertisements

C

Cor Ligthert[MVP]

John,

You are sure you are not referencing to a DLL which uses 3.5?

Cor
 
Ad

Advertisements


Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments. After that, you can post your question and our members will help you out.

Ask a Question

Top